*{
    font-family: Helvetica;
}
body{
    background-color: lightsalmon;
    text-align: center;
    margin: 0;
}
#lewebloki {
    float:left;
    width: 30%;
}
#blok1{

    height: 400px;
}
#blok2{
    background-color: darksalmon;

    height: 65px;
}
#blokprawy{
    background-color: darksalmon;
    width: 70%;
    height: 500px;
    overflow:scroll;
    float:left;
}
img {
    width: 100%;
    height: 270px;
}
#paragraf{
    font-size: 200%;
    padding: 10px;
}
#paragraf:hover{
    color: ghostwhite;
}
table, tr, td{
    border: dotted 1px maroon;
}
table{
    width: 70%;
    margin: auto;
}